"MLS_Call" = "Llamada de Skype";
"MLS_Message" = "SMS de Skype";
"MLS_SendEmail" = "Enviar E-Mail";
"MLS_EmailTO" = "Para";
"MLS_EmailCC" = "CC";
"MLS_EmailBCC" = "BCC";
"MLS_ShowAddress" = "Mostrar mapa de domicilio";
"MLS_OpenUrl" = "Abrir página web";
"MLS_SetIsVerified" = "marcar como verificado";
"MLS_RoutePlanning" = "Obtener instrucciones";
"MLS_OverMessageLimitaiton" = "Excede el límite de envío de mensajes.(Máx %d)";
"MLS_OverEmailLimitaiton" = "Límite de correo electrónico: (%d contactos), el correo electrónico se puede enviar de una vez.";
"MLS_View" = "Ver";
